Bug 187030 - separate the input style from global conf to local conf
Summary: separate the input style from global conf to local conf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-hangul   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 182540
TreeView+ depends on / blocked
 
Reported: 2006-03-28 05:23 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.2.2-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 02:47:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2006-03-28 05:23:30 UTC
Description of problem:
scim-hangul has supported some input styles and now it's available as IME. it
means that all input styles are displayed on the panel as one of IME and people
may be getting annoyed. it should be dealt with them as the input styles and it
should provides UI to change it from the panel instead.

Version-Release number of selected component (if applicable):
0.2.1-3.fc5.1

Comment 1 Akira TAGOH 2006-05-25 02:47:15 UTC
this has been fixed in the latest release of scim-hangul, 0.2.2-3 and all input
styles are now changeable on the panel as the input style, but not IMEs.


Note You need to log in before you can comment on or make changes to this bug.